Subject: Ticket Assigned - update order
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 23 Apr 2022 20:31:17 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update order hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508691268            12:16 AM, 24rd Apr                   Reenad                   Hi Dear Customer, My name is Reenad .Thank you for contacting us. I will be happy to help you!           12:17 AM, 24rd Apr                   Reenad                   Could you please share your order number so that I can assist you further?           12:17 AM, 24rd Apr                     hi                    6138351976           12:18 AM, 24rd Apr                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:19 AM, 24rd Apr                   Reenad                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           12:22 AM, 24rd Apr                   Reenad                   Is there anything else i can assist you with?           12:22 AM, 24rd Apr                     hi                    I want to return some items from the order           12:23 AM, 24rd Apr                     hi                    Tell me the process           12:23 AM, 24rd Apr                   Reenad                   Please confirm has the order 6138351976 been received?           12:25 AM, 24rd Apr                     hi                    Yes           12:25 AM, 24rd Apr                   Reenad                   We apologize, the request has not happened yet, the request will be raised to update it, then you can return           12:27 AM, 24rd Apr                     hi                    Ok but what is the process           12:27 AM, 24rd Apr                   Reenad                   This is the return method Please note that the exchange service is not currently available for (Centerpoint) products, products can be returned within 14 days through one of the following options: 1- You can contact the customer support team at (8001111027) to book an appointment to receive the product to be returned. 2- You can also book an appointment to receive the product to be returned online by logging in to your account and going to the order history and then clicking on the “Order Number” from this page (https://www.centrepointstores.com/), and choosing the products you want to return . 3- You can visit the nearest branch of (Centerpoint) and return the product to the branch  You will be able to return after the order is updated           12:28 AM, 24rd Apr                   Reenad                   Is there anything else i can assist you with?           12:28 AM, 24rd Apr                     hi                    No           12:29 AM, 24rd Apr                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:30 AM, 24rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4236042